from django.urls import path
from .views import *


urlpatterns = [
    path('<int:id>', HomeView.as_view(), name='homepage'),
    path('<int:id>/wyniki', ScheduleAndResultsView.as_view(),
         name='schedule_and_results'),
    path('<int:id>/rejestracja', RegistrationView.as_view(), name='registration'),
    path('<int:id>/regulamin', RulesView.as_view(), name='rules'),
    path('<int:id>/nagrody', FeeAndPrizesView.as_view(), name='fee_and_prizes'),
    path('<int:id>/noclegi', AccomodationView.as_view(), name='accomodation'),
    path('<int:id>/kontakt', ContactView.as_view(), name='contact'),
]
